Vulnerabilities Enabled Stealing of User Credentials
Researchers at security firm Wordfence discovered vulnerabilities in Tutor LMS, a learning management WordPress plugin installed on over 20,000 sites. The flaws have been patched. – Read More – DataBreachToday.com RSS Syndication


By |2021-03-19T20:19:13-04:00March 19th, 2021|